Source: netmodel-dhcpv4
Section: devel
Priority: optional
Maintainer: Softathome <support.opensource@softathome.com>

Package: netmodel-dhcpv4
Architecture: amd64
Depends: ${shlibs:Depends}
Description: Network Model DHCPv4client client
